/* Bootstrap default it to print URLs - we don't want this */
@media print {
    a[href]:after {
        content: none !important;
    }
}

.collections {
    width: 200px;
    float: right;
    text-align: right;
    margin: 0 0 10px 10px;
}

.collections img {
    margin: 0 0 10px 0px;
}

.cataloguebox {
    width: auto; /* 350px; */
    padding: 0 0 3px 0;
    margin-top: 8px;
    border: 1px solid #9999CC;
    text-align: center;
}

/* gww - changed background color in next two classes from the pale green/grey */

.catalogueboxtop {
    width: auto;
    padding: 8px;
    margin: 1px;
    background: white;
    color: #000033;
    text-align: left;
}

.XXcataloguebox {
    float: left;
    width: 220px;
    height: 200px;
    padding: 0 0 3px 0;
    margin: 8px 8px 4px 0;
    border: 1px solid #8ea16d;
    text-align: center;
}

.XXcatalogueboxtop {
    width: auto;
    padding: 5px;
    margin: 1px 1px 10px 1px;
    background: white;
    color: #000033;
    text-align: left;
}

DIV.Banner {
    position: relative;
    height: 6em;
}

DIV.BannerImage {
    float: left;
    position: absolute;
    bottom: 0;
    left: 0;
}

DIV.BannerWords {
    text-align: right;
    position: absolute;
    right: 0;
    bottom: 0%;
    float: right;
    color: #028997;
    vertical-align: bottom;
    font-size: large;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding: 10px;
    border: 10px;
}


/*GALLERY*/
/*#lightbox{ position: absolute; left: 0; width: 100%; z-index: 100;	text-align: center; line-height: 0;}
#lightbox a img{ border: none; }*/

#outerImageContainer {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

#imageContainer {
    padding: 10px;
}

#loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

#hoverNav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

#imageContainer > #hoverNav {
    left: 0;
}

#hoverNav a {
    outline: none;
}

#prevLink, #nextLink {
    width: 49%;
    height: 100%;
    background: transparent url(./images/blank.gif) no-repeat; /* Trick IE into showing hover */
    display: block;
}

#prevLink {
    left: 0;
    float: left;
}

#nextLink {
    right: 0;
    float: right;
}

#prevLink:hover, #prevLink:visited:hover {
    background: url(./images/prev.gif) left 15% no-repeat;
}

#nextLink:hover, #nextLink:visited:hover {
    background: url(./images/next.gif) right 15% no-repeat;
}

#imageDataContainer {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    overflow: auto;
    width: 100%;
}

#imageData {
    padding: 0 10px;
    color: #666;
}

    #imageData #imageDetails {
        width: 70%;
        float: left;
        text-align: left;
    }

    #imageData #caption {
        font-weight: bold;
    }

    #imageData #numberDisplay {
        display: block;
        clear: left;
        padding-bottom: 1.0em;
    }

    #imageData #bottomNavClose {
        width: 66px;
        float: right;
        padding-bottom: 0.7em;
    }

#overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #000;
}

DIV.Plaque {
/*    height: 239px;
    width: 239px; 
    width: 100%; */
}

DIV.Inscription {
    width: 84px;  /* was 85px */
    background-color: transparent;
    color: #8d8b36;
    font-weight: normal;
    font-family: "Comic Sans MS", Arial, sans-serif;
    font-size: 9pt;
    position: relative;
    top: -150px; /* Change from -155 */
    left: 63px;  /*Change from 58 */
    line-height: 12px !important;
    display: block;
}

.list-inline > li {
    margin-right: -10px;
}

.table.table-no-border tr td, .table.table-no-border tr th {
    border-width: 0;
}

.table-nonfluid {
    width: auto !important;
}

/* High contrast text colour */
.highcon {

/*GWW removed this styling - moved to a{} */
/*    color: #224367 !important;*/
}
